

/*
 * This CSS file is for customization purpose only
 */ 

body {
	font-family: 'montserratlight', Georgia,"Times New Roman",Times,serif;
}

#logo a.logo-icon {
	display: block;
	width: 302px;
	height: 133px;
	margin: auto;
	background: url(../../../images/yootheme/logo.png) 0 0 no-repeat;
}

.mod-frame-custom h3.header {
	text-align: center;
	font-size: 35px;
	line-height: 60px;
}

#top .frontpage {
	display: block;
	width: 800px;
	height: 250px;
}

.col2-set .col-1 { float:left; width:48.5%; }
.col2-set .col-2 { float:right; width:48.5%; }
.col2-set .col-narrow { width:32%; }
.col2-set .col-wide { width:65%; }

.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; width:32%; margin-left:2%; }
.col3-set .col-3 { float:right; width:32%; }

.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }

.clearer:after, .header-container:after, .header-container .top-container:after, .header:after, .header .quick-access:after, #nav:after, .main:after, .footer:after, .footer-container .bottom-container:after, .col-main:after, .col2-set:after, .col3-set:after, .col3-layout .product-options-bottom .price-box:after, .col4-set:after, .search-autocomplete li:after, .block .block-content:after, .block .actions:after, .block li.item:after, .block-poll li:after, .block-layered-nav .currently li:after, .page-title:after, .products-grid:after, .categories-grid:after, .products-list li.item:after, .box-account .box-head:after, .dashboard .box .box-title:after, .box-reviews li.item:after, .box-tags li.item:after, .pager:after, .sorter:after, .ratings:after, .add-to-box:after, .add-to-cart:after, .product-essential:after, .product-collateral:after, .product-view .product-img-box .more-views ul:after, .product-view .box-tags .form-add:after, .product-view .product-shop .short-description:after, .product-view .box-description:after, .product-options .options-list li:after, .product-options-bottom:after, .product-review:after, .cart:after, .cart-collaterals:after, .cart .crosssell li.item:after, .opc .step-title:after, .checkout-progress:after, .multiple-checkout .place-order:after, .group-select li:after, .form-list li:after, .form-list .field:after, .buttons-set:after, .page-print .print-head:after, .advanced-search-summary:after, .gift-messages-form .item:after, .send-friend .form-list li p:after, #right .module:after, .search-4:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }

.child-page { clear: both; margin-bottom: 30px; }
.child-page .bio-image { float: left; width: 350px; margin-top: 36px; }
.child-page.page-child-36 .bio-image { float: right; text-align: right; }

.page-child-3206 .title,
.page-child-4192 .title { display: none; }

.child-page.even .bio-contact { float: left!important; }
.bio-contact { margin-top: 24px; }
.bio-contact span { display: block; background: #8a9d8c; margin: 0px 0px 4px; padding: 2px 8px; }
.bio-contact span a { color: #fff; }

#mainbottom { background: url(../images/horz-zig.png) 50% 0 no-repeat; padding-top: 30px;  }

ul, ol { list-style-type: none; margin: 0px; padding: 0px; }
.page-id-79 ol { list-style-type: decimal; padding-left: 55px; margin-top: -15px; }
.page-id-79 ol ul { list-style-type: disc; padding-left: 20px; margin-top: 0px; }
.page-id-79 ul { list-style-type: disc; padding-left: 45px; margin-top: -15px; }

.page-id-79 em { background: url(../images/pointer.gif) 0% 0 no-repeat; padding-left: 35px; display: inline-block; }

.no-display { display: none; }

.inventory-section #menu-main-menu-right li.item1 {

}

.inventory-section.cms-index-index #component .categories-layout { margin-left: 0px; }

.toolbar .pager .pages,
.toolbar .sorter { display: none; }

.toolbar-bottom .toolbar .pager .limiter { display: none; }
.toolbar-bottom .toolbar .pager .pages { display: block; text-align: center; }

.catalog-category-view div.wrapper-3 {
    padding: 0 45px!important;
}
/* View Type: Grid */
.categories-grid { position:relative; padding-top: 30px; }
.categories-grid.last { border-bottom:0; }
.categories-grid li.item { float:left; width:272px; padding:0px 0px 0px; text-align: center; }
.col2-left-layout .categories-grid,
.col2-right-layout .categories-grid { width:632px; margin:0 auto; }
.col1-layout .categories-grid { width:790px; margin:0 auto; }

.products-grid .item { float: left; margin-right: 25px; width: 260px; text-align: center; color: #919191; margin-bottom: 15px; }
.products-grid .item.last { float: left; margin-right: 0px; }
.products-grid .item img { margin-bottom: -4px; }
.products-grid .item .product-name,
.box-up-sell .product-name { 
padding: 0px 15px 0px;
margin: 0px;
font-size: 14px;
color: #919191;
font-family: 'montserratlight', Georgia, "Times New Roman", Times, serif;
text-transform: uppercase;
font-weight: bold;
}
.products-grid .item .product-name a { 
color: #919191;
}
.products-grid .item:hover .product-name a { 
color: #919191;
}

.item .linksalpha_button_only_email { display: none!important; }
.item .separator { margin: 15px 0px; }

.post-footer {
	background: url(../images/post-footer-bg.jpg) no-repeat 50% 50%;
	min-height: 25px;
	line-height: 55px;
	padding: 15px 0 15px 15px;
}
.post-footer .comments {
	background: #8a9d8c;
	float: left;
	height: 22px;
    line-height: 22px;
	color: #fff;
	padding: 0px 20px;
}
.post-footer .comments a{
	color: #fff;
}
.post-footer .social {
	float: right;
	height: 22px;
    line-height: 22px;
	width: 90px;
}
.post-footer .social span {
	font-size: 0px;
	line-height: 0px;
	text-indent: -1000px;
	float: left;
	display: inline-block;
	width: 20px;
	height: 22px;
	margin-right: 5px;
	background: url(../images/post-footer-social.jpg) no-repeat 0 2px;
}
.post-footer .social span.twitter {
	background-position: -26px 2px;
}
#system .item > .meta {
	margin: 20px 0px 30px;
}
.column-left div.wrapper-3 {
    padding: 0 40px 0 30px;
}
#system .items .item {
    border: medium none;
    padding-top: 25px;
}
.widget_sp_image-4 {
	margin-bottom: 6px!important;
}
.extended-categories-2 {
}
.extended-categories-2 h3 {
	
}
.search-3 {
}
.search-3 h3 {
	
}
.search-3 .box-1 {
	
}
.search-3 label,
.search-3 input#searchsubmit { display: none; }
.search-3 input#s { height: 22px; width: 200px; }
.widget_sp_image-5 {
	margin: 35px 12px 35px!important;
}
.php_widget-4 h3 {
	font-size: 12px!important;
	margin: 0px!important;
}
div#comments {
    margin-top: 0px!important;
}
#respond {
	padding: 15px 0px;
}
.respond-1 {
	
}
#respond h2 {
	font-family: 'MailartRubberstampRegular';	
	font-size: 18px;
	text-transform: uppercase;
	color: #E8ABAB!important;
}
.comment-head {
	background: url(../images/post-title-bg.gif) 50% 100% repeat-x;
	padding: 15px 0px 15px 0px!important;
}
.comment-head .author {
	float: left;
	color: #AFDBB7!important;
}
.comment-head .meta {
	float: right;
}
div#comments .comment-byadmin .comment-head {
    background: url(../images/post-title-bg.gif) 50% 100% repeat-x;
    border: 0px solid #DCE6B4;
}
div#comments .comment-body {
    margin: 0 0 20px;
    padding: 0px 0px 15px 0px;
	background: url(../images/blog-comment-bg.gif) repeat-x scroll 0 100% transparent;
}
div#comments #respond .width48 {
    width: 49%;
}
div#comments #respond .width48 input[type="text"] {
    width: 98%;
}
div#comments #respond textarea {
    max-width: 625px!important;
}

button, input[type="button"], input[type="submit"] {
	background: #d1ebdb;
	font-family: 'MailartRubberstampRegular';
	font-size: 14px;
	color: #666666;
	padding: 4px 8px;
	border: 0px;
	text-transform: uppercase;
}
button.btn-continue,
button.btn-update {
	background: #fae4e4;
}

.linkimage img {
transform-origin: 50% 0%;
-webkit-transform-origin: 50% 0%;
-moz-transform-origin: 50% 0%;
-o-transform-origin: 50% 0%;
}

.edit,
.page-id-59 #system > .item > .title,
.page-id-79 #system > .item > .title,
.page-id-24 #system > .item > .title { display: none; }

.home #contentbottom { margin-left: 355px; }
.home #page-footer { margin-top: -30px; }

.social-icon { float: left; background: url(../images/social-icons.png) 0px 50% no-repeat; height: 41px; width: 41px; margin-left: 14px; text-indent: -1000px; font-size: 0px; line-height: 0px; }
.twitter.social-icon { background-position: -56px 50%; }
.rss.social-icon { background-position: -50px 50%; }
.pinterest.social-icon { background-position: -112px 50%; }
.instagram.social-icon { background-position: -165px 50%; }

#right .social-icon { float: right; background: url(../images/social-icons-blog.png) -58px 50% no-repeat; height: 41px; width: 41px; margin-left: 14px; text-indent: -1000px; font-size: 0px; line-height: 0px; }
#right .twitter.social-icon { background-position: -113px 50%; }
#right .rss.social-icon { background-position: 0px 50%;  margin-left: 0px; }
#right .pinterest.social-icon { background-position: -170px 50%; }
#right .instagram.social-icon { background-position: 0px 50%;  margin-left: 0px; }

#toolbar .right .module {
}

#footer .social-icon-container { 
	display: inline-block;
    position: relative;
    top: 10px;
}
#footer .social-icon { background-image: url(../images/social-icons-footer.png); }

.inventory-section #middle {
	min-height: 300px;
}
.inventory-section.cms-home #content-bg {

}

.callout {
	background: url(../images/inventory-left-zig.jpg) 0% 100% no-repeat;
	padding-bottom: 25px;
}
.callout .read-more {
	padding-top: 15px;
	font-size: 15px;
}

.inventory-section #search_mini_form { padding-top: 10px; }
.inventory-section #search_mini_form label { color: #839284!important; font-size: 18px; margin-bottom: 10px; display: block; }
.inventory-section #search_mini_form input#search { border: 1px solid #e0dcd2; padding: 6px 4px; width: 145px; }
.inventory-section #search_mini_form button.button { display: none; }

.category-products > .toolbar { position: absolute; right: 0px; top: 95px; color: #839284; z-index:11; }
.category-products > .toolbar > .pager > .prev,
.category-products > .toolbar > .pager > .next { display: none; }
.amount { display: inline-block; height: 25px; line-height:25px; }
.limiter { display: inline-block; height: 25px; line-height:25px; padding: 0px 12px; margin-left: 10px; }
.limiter a { display:inline-block; padding: 0px 3px; }
.limiter a.active { text-decoration: underline; }
.products-grid.first,
.catalog-category-view #left { padding-top: 15px; }
.catalog-category-view div.wrapper-1 {
    position: relative;
    top: -18px;
    z-index: 11;
}

.toolbar-bottom label { display: none; }
.toolbar-bottom .pager { position: relative;  height: 20px; line-height: 20px; }
.toolbar-bottom .pager div { position: absolute; }
.toolbar-bottom .pager div.next { right: 0px; }
.toolbar-bottom .pager .pages ol,
.toolbar-bottom .pager .pages ol li { display: inline-block; font-size: 14px; margin: 0px 3px; }
.toolbar-bottom .pager .pages ol li.current { text-decoration: underline; }
.toolbar-bottom .pager .pages  { width: 350px; text-align: center; margin: 0 auto; position: absolute; left: 50%; margin-left: -175px; }
.toolbar-bottom .pager div.prev,
.toolbar-bottom .pager div.next {
background: #f9e5e4;
height: 20px;
line-height: 20px;
padding: 0px 15px;
font-family: 'MailartRubberstampRegular';
color: #666666;
text-transform: uppercase;
}
.toolbar-bottom .pager div.prev a:hover,
.toolbar-bottom .pager div.next a:hover {
text-decoration: none;
}
.category-minted .toolbar-bottom .pager div.prev,
.category-minted .toolbar-bottom .pager div.next {
background: #e9f6ed!important;
}
.category-minted .toolbar-bottom .pager a {
color: #afdbb7!important;
}
.toolbar-bottom .pager div.prev a,
.toolbar-bottom .pager div.next a {
color: #666666!important;
}

#product_addtocart_form div { margin: 0px; }
.product-main-img-box { float: left; width: 485px; }
.product-shop { float: left; width: 360px; position: relative; }
.product-shop > div { margin-bottom: 20px!important; }
.product-shop .product-name h1 { 
	margin-top: 0px;
	color: #919191;
	font-family: 'Rosarian';
	text-transform: none;
	font-size: 32px;
	line-height: 32px;
}
.product-shop .btn-cart { background: url(../images/add-to-wishlist-btn.gif) 0% 0% no-repeat; height: 81px; width: 169px; }
.product-shop .btn-cart:hover {  }
.product-shop .btn-cart > span > span { display: none; }
.product-shop .callout { position: absolute; bottom: 0px; margin-bottom: 0px!important; }
.product-shop .callout h2 { background: url(../images/inventory-left-zig.jpg) 0% 0% no-repeat; padding-top: 25px; margin-top: 0px; }
.product-img-box { float: right; }
.more-views .box-3 img { margin-bottom: -4px; }
.more-views li { padding-bottom: 12px; float: left; margin-right: 10px; }
.more-views li.active {  }
#product-navigation { padding-top: 12px; padding-right: 33px; }
#product-navigation div.prev { float: left; }
#product-navigation div.next { float: right; }
#product-navigation div.prev,
#product-navigation div.next {
height: 20px;
line-height: 20px;
}
#product-navigation div.prev a,
#product-navigation div.next a {
}
.product-view { margin-top: 50px; padding-bottom: 20px; }
.product-view .price-box { display: inline-block; }

.cart fieldset {
    border: 0px solid #C8C8C8;
    margin: 0;
    padding: 0 40px 40px;
}
.cart fieldset table{
    width: 100%;
	margin-top: 10px;
}
.cart .product-image img{
	margin-right: 50px;	
}
.cart .product-name {
	font-weight: normal;
	font-size: 14px;
	margin-top:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.cart .product-name a {
	color: #919191;
}
.cart th { font-family: 'Parisienne', cursive; text-align: left; font-size: 24px; font-weight: normal; color: #AFDBB7; }
.cart th.a-center { text-align: center; }
.cart .btn-checkout { float: right; }
.cart .btn-checkout p { line-height: 28px; margin: 0px 0px 0px 10px; }
.cart .btn-update { float: right; margin-right: 10px; }
.cart .btn-update.margin-left { margin-right: 0px; margin-left: 10px; }
.cart td div { margin: 0px!important; }
.cart .callout { margin-left: 40px; background: none; padding-bottom: 0px; }
.cart .callout h2 { font-size: 24px; margin-bottom: 5px; }
.cart tfoot tr td { padding-top: 15px; }
.btn-remove {
	background: url(../images/remove-btn.gif) 50% 50% no-repeat;
	text-indent: -1000px;
	font-size: 0px;
	line-height: 0px;
	width: 24px;
	height: 24px;
	display: block;
	margin: 0px 35px 0px 75px;
}
.cart-empty {
	min-height: 300px;
	padding-left: 40px;
}
.cart-empty .page-title {
	margin-bottom: 40px;
	}
.cart-empty .button {
    background: none repeat scroll 0 0 #FAE4E4;
	font-family: 'MailartRubberstampRegular';
    height: 20px;
    line-height: 20px;
    padding: 4px 8px;
	display: inline-block;
	margin-bottom: 4px;
}
.cart-empty .button a {
    color: #666;
	font-size: 14px;
	text-transform: uppercase;
}
.cart-empty .button a:hover {
    text-decoration: none;
}

#checkoutSteps { border: 0px; margin: 10px 0px 0px; }
#checkoutSteps fieldset  { border: 0px; }
#checkoutSteps .col-1,
#checkoutSteps .col-2,
#checkoutSteps .col-3 { width: 33%; float: left; }
#checkoutSteps form div { margin: 0px; }
#checkoutSteps .input-text { padding: 4px 6px; width: 96%; margin-bottom: 2px; border: 1px solid #bababb; }
#checkoutSteps select { padding: 2px 4px 3px!important; width: 100%;  margin-bottom: 2px; margin-left: 2px; }
#checkoutSteps .two-column div.field { float: left; width: 50%; }
#checkoutSteps .two-column .input-text { width: 84%; }
#checkoutSteps textarea { resize: none; height: 95px; width: 98%!important; }
#checkoutSteps .validation-advice { display: none; }
.validation-failed { border-color: #ab5947!important; }
.checkout-onepage-index .page-title { text-align: center; }
.checkout-onepage-index #breadcrumbs { display: none; }

#checkout-review-submit { border: 0px; margin: -40px 15px 0px; padding: 0px 5px 20px; }
#review-buttons-container p { margin: 0px; }
#review-buttons-container .col-2 { text-align: right; }

.cms-index-index .callout { background: none; margin-top: 25px; margin-bottom: -35px; }
.cms-index-index .callout h2 { float: left; margin-right: 20px; margin-top: 8px; margin-bottom: 0px; }
.cms-index-index .callout .content { float: right; width: 700px; margin-top: 0px; }
.cms-index-index .callout .read-more { display: none; }
.cms-index-index .page-footer-2 {
    background-position: 50% 22px;
    padding: 22px 0;
}

.pagename-contact #system > .item > .title { display: none; }
.pagename-contact #component { padding: 20px 0px; min-height: 698px; }
.pagename-contact .wpcf7-text { padding: 4px 6px; width: 94%; }
.pagename-contact textarea { padding: 4px 6px; width: 98%; resize: none; }
.pagename-contact .your-message textarea { height: 95px; margin-bottom: 8px; }
.pagename-contact .referral textarea { height: 30px; margin: 7px 0px 12px; }
.wpcf7-checkbox { margin: 10px 0px; display: block; }
.pagename-contact .button { margin-right: 0px; text-align: right; margin-bottom: 30px; }
.pagename-contact .col-1,
.pagename-contact .col-2 {  }
.pagename-contact .image { text-align: center; margin-bottom: 25px; }
.pagename-contact .field a { color: #343434; text-decoration: underline; }
.wpcf7-submit { font-size: 18px; margin-right: 3px; margin-left: 10px; }
.wpcf7-response-output { position: absolute; top: 410px; margin-left: 0px!important; }

.messages { margin: 20px 40px; font-style: italic; color: #8A9D8C; }

.pagename-gallery .item > .title { display: none; }

.ngg-next,
.ngg-prev {
	background: none repeat scroll 0 0 #839284;
    height: 20px;
    line-height: 20px;
    padding: 0 15px;
	float: left;
	margin-bottom: 5px;
	cursor: pointer;
}
.ngg-next { float: right; margin-right: 10px; }
.ngg-next a,
.ngg-prev a {
	color: #fff;
}
.pagename-gallery #component { margin-left: 15px; }

.mycustom-page-widget-5 { width: 550px; }
.mycustom-page-widget-5 h3.header { font-size: 20px;  width: 380px; margin-bottom: 15px; padding-left: 7px; }
.mycustom-page-widget-5 .super-page-widget { background: url(../images/category-zig.png) -85px 0 no-repeat; padding: 30px 7px 0px; }

.catalog-category-view .note-msg { font-style: italic; margin-top: 100px; text-align: center; }

.home #top .module { margin: 20px; }

.collapsing.archives .sym { margin-right: 4px; }

ul.collapsing.archives > li.collapsing.archives > ul > li.collapsing.archives,
ul.collapsing.archives > li.collapsing.archives > ul > li.collapsing.archives > ul > li.collapsing.archives { padding-left: 3px; }

.cms-request-wishlist #breadcrumbs, 
.cms-request-wishlist .std > .messages { display: none; }

.page-id-59 .child-page { margin-bottom: 25px; }
.page-id-59 .title,
.page-id-79 .title { margin-bottom: 15px; height: 58px; text-align: center; background: url(../images/header-ribbon.jpg) 50% 0 no-repeat; line-height: 39px; }

.page-id-79 .page-child-4221 .title,
.page-id-79 .page-child-4233 .title { background: url(../images/header-ribbon-lg.jpg) no-repeat; }

.page-id-59 .even .title,
.page-id-79 .even .title { background-position: 50% 100%!important; }

.page-id-4243 .title { margin-bottom: 15px; height: 58px; text-align: center; background: url(../images/header-ribbon.jpg) 50% 100% no-repeat; line-height: 39px; }
.page-id-4243 .even .title { background-position: 50% 0%; }

.aligncenter { text-align: center; margin: 0 auto; display: block; }
.wp-caption-text { font-style: italic; color: #909090; }

.super-3557 img { max-width: 184px; height: auto!important; }

.nivo-controlNav,
.nivo-caption { display: none!important; }
.home #system .title { display: none; }
.home #component { padding: 0px 20px; }
#system .item > .content {
    margin-top: 10px;
}
.home #system .item > .content {
    margin-top: 0px;
}

.page-child-4253 .content { text-align: center; }

.child-page .anchor { text-decoration: underline; text-transform: uppercase; margin-top: 15px;  }
.page-id-79 .child-page .anchor { display: block!important; color:#666666; }

.items .blog-post-item > .title,
.items .blog-post-item > .title a,
.single .item > .title,
.single .item > .title a { font-family: 'Parisienne', cursive; text-transform: none; color: #afdbb7!important; font-size: 30px; line-height: 34px; padding-left: 1px; }
.items .blog-post-item > .title,
.single .item > .title { background: url(../images/post-title-bg.gif) 0% 100% repeat-x; padding-bottom: 12px; margin-bottom: 5px; }
.items .blog-post-item,
.single .item { background: url(../images/blog-post-bg.jpg) 50% 100% repeat-x; padding-bottom: 28px; overflow: visible!important; }

.collapsing.archives.item {
	background: none;
	padding-bottom: 0px;
}

.inventory-section h2 { text-transform: uppercase; }
.inventory-section.cms-index-index h2 { 
	background: url(../images/collections-banners.jpg) no-repeat scroll 0% 0 transparent;
    height: 58px;
    line-height: 39px;
    margin-bottom: 15px;
    text-align: center;
	margin-top: 0px;
}
.inventory-section.cms-index-index .last h2 { 
	background-position: 100% 0;
}
.inventory-section.cms-index-index .categories-layout {
	background: url(../images/and-bg.gif) no-repeat scroll 50% 40px transparent;
}

.category-description { text-align: center; }
.category-title h1 { 
	font-size: 22px;
	line-height: 39px;
	height: 58px;
	text-align: center;
	margin-top: 55px;
	background: url(../images/green-title-banner.jpg) no-repeat 50% 0;
}
.category-vintage .category-title h1 { 
	background-position: 50% 100%;
}
#breadcrumbs { display: none; }
.catalog-product-view #breadcrumbs { display: block; }

.product-image-container { 
	/*background: url(../images/product-bg-sm.jpg) no-repeat scroll 50% 50% transparent;
	padding: 11px;*/
}

.product-main-img-box { 
}
.product-main-img-box .product-image { width: 453px; height: 449px; }
.product-main-img-box #wrap { left: 0px; top: 0px!important; }

.box-up-sell h2 { 
	font-size: 16px;
	line-height: 39px;
	height: 58px;
	text-align: center;
	margin-top: 55px;
	color: #9a9da0;
	background: url(../images/upsell-banner.gif) no-repeat scroll 50% 0 transparent;
}
.box-up-sell td { text-align: center; }
.box-up-sell td.col-2 { padding: 1px 44px; }
.box-up-sell .product-name a,
.box-up-sell .product-name a:hover { color: #919191; font-size: 13px; }

.cart .title { margin-bottom: 15px; height: 58px; text-align: center; background: url(../images/header-ribbon.jpg) 50% 100% no-repeat; line-height: 39px; }
.cart .product-image { /*background: url(../images/product-bg-cart.jpg) no-repeat 0% 0%;*/ display: block; /*padding: 6px;*/ }

.checkout-onepage-index .title { margin-bottom: 15px; height: 58px; text-align: center; background: url(../images/header-ribbon.jpg) 50% 0% no-repeat; line-height: 39px; }
.opc .btn-checkout { background: #FAE4E4; }

.extended-categories-2 a { text-transform: uppercase; color: #919191; font-size: 13px; }
.collapsing.archives a { color: #919191; }

#right .module h3.header { font-family: 'MailartRubberstampRegular'; }

ul.collapsing.archives > li.collapsing > span.collapse { padding-right: 35px; }

.php_widget-7 textarea { margin-top: 15px; width: 212px; height: 50px; resize: vertical; }

#searchbox button.magnifier { float: right; background: none!important; }
#searchbox .filled button.reset { float: right; margin-top: -22px; background: #fff url("../images/searchbox_reset.png") no-repeat scroll 50% 50% transparent!important; }
#searchbox { background: none!important; border: 1px solid #e8e8e9; padding-left: 6px; width: auto; }
#searchbox input { width: 190px; font-family: Georgia, "Times New Roman", Times, serif; }

#right div.mod-line div.box-1 { padding-bottom: 5px; }


#searchbox .results li.results-header, #searchbox .results li.more-results {
    background: #FFFFFF;
    border: medium none;
    font-size: 14px;
    text-shadow: 0px!important;
	padding-right: 6px;
}
#searchbox .results { width: 218px; right: -1px; top: 23px; border-color: #E8E8E9; }
#searchbox .results li.results-header {
    border-bottom: 1px solid #E8E8E9 !important;
	color: #E8ABAB;
}
#searchbox .results li.more-results {
	color: #AFDBB7 !important;
	border-top: 1px solid #E8E8E9 !important;
}
#searchbox .results li.result {
	background: #FFFFFF;
}
.item .meta a { color: #9b9b9b; }
.item .meta.date { font-style: italic!important; margin-top: 3px!important; }

.social-container { position: relative; margin-top: 0px; }
.social-container > span { font-family: 'MailartRubberstampRegular'; cursor: pointer; display: block; width: 200px; }
.social-container .social { position: absolute; margin-top: -40px; left: 120px; display: none; background: url(../images/share-this-bg.png) 0% 0% no-repeat;padding: 13px 26px; }
.social-container .social a { display: inline-block; margin-right: 3px; }
.item .meta.categories { margin-top: 10px!important; }

#review-please-wait { display: block; margin-top: 10px; }

#system .meta.tags { margin-bottom: 3px!important; }

#related_posts_thumbnails { margin-top: 5px; margin-bottom: 45px; }
#related_posts_thumbnails li { float: left; margin-right: 20px; background: url(../images/related-posts-bg.gif) 50% 0% no-repeat; padding: 10px; width:150px; }
#related_posts_thumbnails li img { margin-bottom: 20px; }
.related_posts_thumbnails-title { text-transform: uppercase; color: #919191; margin-bottom: 0px; }
#related_posts_thumbnails li a,
#related_posts_thumbnails li a span { color: #919191; line-height: 14px; }

#system .pagination a, #system .pagination strong { border: 0px!important; }

#searchbox .results li.result h3 { text-transform: uppercase; }

.item .social-container { float: left; width: 66%; }
.item .comments-box { float: right; width: 33%; text-align: right; font-family: 'MailartRubberstampRegular'; text-transform: uppercase; color: #919191; }
.item .comments-box a { font-family: 'MailartRubberstampRegular'; text-transform: uppercase; color: #919191; }
.item .comments-box span { margin-right: 3px; }
.item .comments-box span a { font-family: Arial; font-size: 11px; text-transform: uppercase; color: #fff; background: url(../images/comment-no-bg.gif) 0 0 no-repeat; display: inline-block; width: 18px; height: 20px; text-align: center; }
.item .comments-box span a:hover { text-decoration: none; }

/*June 2015*/
#menu .right .menu .item7261 span {
  font-family: "mv-fonticon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#menu .right .menu .item7261 span {
  content: "a";
}

#menu div.right ul.menu {
    margin-right: -50px;
}
#menu li.level2 a.current span {
    font-weight: normal;
}

.cat-3 .product-name a,
.cat-3 .product-name h1 {
	color: #afdbb7!important;
}
.cat-4 .product-name a,
.cat-4 .product-name h1 {
	color: #e8abab!important;
}

.featured-image {
	text-align: center;
	margin-bottom: 30px;
}
.gallery-images {
	margin-left: 25px;
}
.gallery-images > * {
	float: left;
}
.gallery-images > * img {
	margin-bottom: 30px;
}
.gallery-section .item {
	background: none;
}
.gallery-pagination {
	text-align: center;
}
.gallery-pagination > .grid-box {
	display: inline-block;
	margin: 0px 8px;
}
.gallery-section .items > * {
	float: left;
}
.gallery-thumb-hover {
	margin-top: 20px;
	font-family: 'Rosarian';
}
.gallery-thumb-hover a,
.gallery-thumb-hover h1 {
	font-family: 'Rosarian';
	text-transform: none;
	font-size: 22px!important;
	line-height: 22px!important;
	color: #afdbb7;
	text-align: center;
	margin-bottom: 0px;
}
.featured-image-container {
	position: relative;
}
a.feature-image-nav {
  display:block;
  width:30px;
  height:34px;
  background:url(../images/arrows.png) no-repeat;
  text-indent:-9999px;
  border:0;
  position: absolute;
  top: 50%;
  margin-top: -17px;
}
a.feature-image-prev {
  left:0px;
}
a.feature-image-next{
  background-position:-30px 0;
  right:0px;
}
.gallery-frame {
	background: url(../images/product-bg-sm.jpg) no-repeat 50% 50%;
    padding: 11px;
	text-align: center;
}

#searchbar {
	background: rgba(255, 255, 255, 0.95);
    width: 100%;
    display: none;
	position: absolute;
	top: 0px;
	z-index: 100;
}
.search-4 {
	padding: 30px 0px;
}
.searchbox {
	position: relative;
}
.searchbox select {
    float: left;
    width: 10%;
	margin-right: 5%;
	margin-top: 9px;
}
.searchbox input {
    float: left;
    width: 85%;
	height: 40px;
	line-height: 40px;
	border: 1px solid #d4d4d4;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 7px;
}
.searchbox button {
    position: absolute;
	height: 40px;
	width: 40px;
	right: 0px;
	background: #d4d4d4;
	display:block;
}
.searchbox button span {
	font-family: "mv-fonticon" !important;
	text-transform: none !important;
	color: #fff;
	font-size: 22px;
}

.checkout-onepage-success h1 {
	font-family: 'Rosarian';
	text-align: center;
	text-transform: none!important;
}
.checkout-onepage-success h1 span {
	font-family: 'montserratlight';
}

.filter-container .block-layered-nav {
	float: left;
}
.filter-container .toolbar {
	float: right;
}
.filter-container .toolbar .pager .prev,
.filter-container .toolbar .pager .next {
	display: none;
}
.filter-container {
	margin: 20px 0px;
}
.filter-container .block-title strong {
	font-weight: normal;
}
.filter-container .toolbar {
	margin-top: 16px;
}

.category-packages .products-grid .item .product-name a,
.cat-16 .product-shop .product-name h1  {
    color: #e8abab !important;
}

.cart-empty .page-title h1 {
	font-family: 'Rosarian';
	text-transform: none;
	font-size: 26px;
    line-height: 26px;
}